﻿/* *1 common (общие)
----------------------------------------------------------------------------- */
html,body {
	padding:0px;
	margin:0px;
}

html {
	height:100%;
}
#glow {
	margin:8px 0px 8px 0px;
}

#glow a { 
	color:#155394;
}

body {
	height:100%;
	font:62.5% tahoma,sans-serif;
	color:inherit;
	background:#e7edf8 url('/images/css/body.jpg') repeat-x 0 0;
}

body.wrapper_heder {
	background:#e7edf8 ;
}

.wrapp_text_404 {
    width: 50%;
    margin: 0 auto 0;
    text-align: center;
    font-size: 14px;
}

.text_img {
    padding: 15% 0 30px;
    font-size: 26px;
}
/* *2 text (ссылки, абзацы, заголовки, списки)
----------------------------------------------------------------------------- */
a {
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
}

h1, .h1 {
	font-size:24px; 
	font-weight:normal; 
	padding-bottom:19px; 
	text-align:center;
}

h2, .h2  {	
	font-size:20px; 	
	color: #232323;
    font-weight: normal;
}

h3, .h3  {	
	font-size:18px; 	  
	color: #232323;
    font-weight: normal;
}

.h1, .h2, .h3 {
	display:block;
}

img {
	border:0px;
}
#content img {
	max-width:100%;
    height: auto;
}

p {
	margin:0px;
	padding-bottom:15px;
	font-size:1.2em;
	color:#232323;
	background-color:inherit;
}

p a, #right a {
	color:#00baff;
	background-color:inherit;
}

p a:visited, #right a:visited {
	color:#155394;
	background-color:inherit;
}

p a:hover, #right a:hover {
	color:#226df5;
	background-color:inherit;
	text-decoration:none;
}

#right ul {
	padding:0px 0 0px 20px;
	margin:10px 0;
	list-style:none;
	background-color:inherit;
}

#right ul li {
	padding:2px 0 2px 12px;
	color:#232323;
	background:url('/images/css/right_li.gif') no-repeat 0 8px;
	background-color:inherit;
	text-align:justify;
}

#header ul, #left ul {
	margin:0px;
	padding:0px;
	overflow:hidden;
	list-style:none;
}

#header li, #left li {
	float:left;
}

#right #navig {
	margin:0px;
	padding:15px 0 20px 100px;
	font-weight:bold;
	color:#232323;
	font-size: 11px;
	background-color:inherit;
	position: relative;
	z-index: 10;
	background:url('/images/css/h2.gif') no-repeat 85px 50%;
}

#right #navig a {
	color:#0c6fc4;
	text-decoration:underline;
}

#right #navig a:hover {
	color:#226df5; 
	text-decoration:none;
}

/* *3 main (основные)
----------------------------------------------------------------------------- */
#wrap {
	width:100%;
	position:relative;
	z-index:1;
	border-collapse: collapse;
    border-spacing: 0;
    min-width: 1200px;
}

#wrap td {
	vertical-align:top;
}

.both {
	width:100%;
	clear:both;
	overflow:hidden;
}

#spacer {
	width:995px;
	height:75px;
	clear:both;
	overflow:hidden;
}

/* *4 header (шапка)
----------------------------------------------------------------------------- */
#td_h {
	width:100%;
	height:284px;
	background:url('/images/css/wrap.jpg') no-repeat 100% 0;
}

#header {
	min-width:995px;
	height:284px;
}

#pix {
	width:486px;
	height:352px;
	position:absolute;
	top:0px;
	right:0px;
	float:right;
	z-index:3;
}

#nav{
	z-index:11;
}

#menu {
    height: 44px;
    color: inherit;
    position: relative;
    z-index: 11;
	background-color: #3563c6;
    background: -moz-linear-gradient(0deg, #3563c6 0%, #679bfe 100%);
    background: -webkit-linear-gradient(90deg, #3563c6 0%, #679bfe 100%);
    background: -o-linear-gradient(0deg, #3563c6 0%, #679bfe 100%);
    background: -ms-linear-gradient(0deg, #3563c6 0%, #679bfe 100%);
    background: linear-gradient(0deg, #3563c6 0%, #679bfe 100%);
}

#menu table {
	height:50px;
}

#menu table td {
	height:15px;
	padding:0 25px;
	margin-left:-2px;
	font:12px tahoma,sans-serif;
	vertical-align:middle;
	background:url('/images/css/menu_li.gif') no-repeat 0 0;
}

#menu table td .menu_va {
    color: #fff;
    text-decoration: none;
    background-color: inherit;
    font-size: 15px;
}

#menu table td a:hover, #menu table td  span.menu_va {
	text-decoration:underline;
}

#logo {
	padding:32px 34px 0 0;
	position:relative;
	float:right;
	z-index:1;
}
.cs-phone {
    float: right;
    margin: 36px;
}

.cs-phone p {
    color: #fff;
    font-size: 21px;
    text-align: right;
    margin: 0;
    padding-bottom: 15px;
}

#flash {
/*	position:absolute;*/
	top:46px;
	left:-2px;
	width: 513px;
    height: 240px;   
    background: url(/images/css/flash.jpg) 0 0px no-repeat;
    background: url(/images/css/fl1.jpg) 1px 0px no-repeat;
    background-position-y: 2px;
}

/* *5 footer (подвал)
----------------------------------------------------------------------------- */
#td_foot {
	height:61px;
	background:red url('/images/css/footer.jpg') repeat-x 0 0;
}

#footer {
    height: 61px;
    min-width: 995px;
    margin-top: -61px;
    position: absolute;
    z-index: 3;
    background: url(/images/css/girl2.jpg) repeat-x 100% 100%;
    width: 100%;
}

#footer .l1 {
    width: 100%;
    height: 60px;
    background: url(/images/css/footer_l1.jpg) no-repeat 0 0;
}

#footer .l1 {
	width:100%;
	height:60px;
}

#girl {
	min-width:995px;
	height:140px;
	margin-top:-185px;
	position:relative;
	z-index:2;
	background:url('/images/css/girl.jpg') no-repeat 100% 0;
}

/* *6 content (контент)
----------------------------------------------------------------------------- */
#content {
	width:100%;
	background:url('/images/css/content.jpg') no-repeat 0 0;
	border-collapse: collapse;
    border-spacing: 0;
}

#left {
    width: 230px;
    color: inherit;
    background: #0d60bd url(/images/css/left.gif) repeat-y 0 0;
}

#sub {
	width:100%;
	padding-top:40px;
	background:url('/images/css/content.jpg') no-repeat 0 0;
}

#sub ul.l1 {
	width:100%;
	min-height:80px;
	padding-bottom:120px;
	background:url('/images/css/sub_ul.gif') no-repeat 0 100%;
}

#sub ul li {
	width:163px;
	padding:0 0 0 55px;
	clear:both;
	font:bold 12px tahoma,sans-serif;
	background:url('/images/css/sub_li.gif') no-repeat 62px 14px;
}

#sub ul li a, #sub ul li span {
	padding:9px 0 10px 35px;
	display:block;
	color:#fff;
	text-decoration:none;
	background-color:inherit;
}

#sub ul li a:hover {
	text-decoration:underline;
}

#sub ul li.active {
	background:url('/images/css/sub_li_active.gif') no-repeat 62px 14px;
}

#sub ul li.active a, #sub ul li span.menu2a, .bl-bottom ul#menu2 li span {
	color:#00bfff;
	background-color:inherit;
}

#sub ul.l2 {
	width:100%;
	background:url('/images/css/sub_ul2.jpg') repeat-y 0 0;
}

#sub ul.l2 li {
	width:100%;
	padding:0px;
	background:url('/images/css/sub_li_li.jpg') no-repeat 50% 100%;
}

#sub ul.l2 li a, #sub ul.l2 li span {
	width:105px;
	padding:9px 0 10px 45px;
	color:#fff;
	background-color:inherit;
}

#sub ul.l2 li span  {
	text-decoration:underline;
}

#siteNavigation {
	position:absolute;
	top:242px;
	z-index:12;
	width:450px;
	left:350px;
}

div#l_td {
    display: table-cell;
    width: 225px;
    vertical-align: top;
    /*float: left;*/
}

#r_td {
    width: 100%;
    margin: 0 auto;
    display: table-cell;
}

#right {
    font-size: 14px;
    /*display: table-cell;*/
    vertical-align: top;
	overflow:hidden;
}

#right p{
    font-size: 14px;
	padding:0;
	margin:10px 0;
    text-align: justify;
}

#right table {
	margin:10px 0;
}

#right table th {
	height:27px;
	border-bottom:1px solid #5d97da;
	border-left:1px solid #5d97da;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	background:#0d74d5 url('/images/css/right_table_th.jpg') repeat-x 0 0;
    padding: 0px 10px;
}

#right table td {
	height:27px;
	color:#232323;
    padding: 3px 10px;
	background-color:inherit;
}

* html #right p,* html #right ul li {
	font-size:0.75em;
}

* html #right ul li {
	font:0.70em/1.0em tahoma,sans-serif;
}

* html #right table td {
	font-size:0.75em !important;
}

#popup {
	width:180px;
	position:absolute;
	top:45px;
	left:326px;
	z-index:5;
}

#popup ul {
	width:100%;
	border-left:1px solid #1b68ba;
	padding:0px;
	margin:0px;
	list-style:none;
	background:url('/images/css/popup.gif') no-repeat 100% 100%;
}

#popup ul li {
	border-top:1px solid #1b68ba;
	padding:8px 10px;
	font:1.2em tahoma,sans-serif;
}

#popup ul li a {
	color:#0c4db0;
	text-decoration:none;
	background-color:inherit;
}

#popup ul li a:hover {
	text-decoration:underline;
}
/*---------------------------------*/
ul.navp {
	display: inline;
	list-style: none !important;
}

ul.navp li {
	display: inline;
	list-style: none !important;
	background-image: none !important;
	border-left: solid 1px #3c7ee0;
	line-height: 20px;
	font-size: 12px;
}

ul.navp li a {
	text-decoration: none;
	color: #333;
	line-height: 20px;
}

ul.navp li a:hover {
	text-decoration: underline;
	color: #000;
}
.table {
	border-collapse: collapse;
}

.table td	{
	border: solid 1px #999;
	padding: 2px;
	text-align: center;
	vertical-align: middle !important;
}

div.new_block {
    width: 47%;
    min-height: 210px;
    background-color: white;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
    text-align: left;
    font-size: 13px;
    z-index: 1;
    display: inline-block;
    margin: 0 1.3% 15px;
    position: relative;
    padding-bottom: 35px;
    vertical-align: top;
}

div.new_block_in {
	padding: 10px;
	text-align:justify;
}

div.new_block strong {
	display: block;
	font-size: 13px;
	color: #0c6fc4;
}

div.new_block img {
    float: left;
    margin: 5px 10px;
    width: 100px;
    height: auto;
}
	
div.new_block a.new_podr, div.new_block a.new_usl {
	position: absolute;
	top: 165px;
	font-size: 14px;
	color: white;
	text-decoration: none;
}
	
div.new_block a.new_podr {
	left: 40px;
	font-size: 9px;
}

div.new_block a.new_usl {
	left: 155px;
	font-size: 9px;
}

table.zxc {
	border: none;
}

table.zxc ul {
	background: none !important;
}

table.zxc ul li {
	background: none !important;
}

table.zxc ul li a {
	background: none !important;
}

li.s1 {
	list-style-image: url('/bull1.gif');
}

li.s1 a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0058b9;
	text-decoration: underline;
}

li.s2 {
	list-style-image: url('/bull2.gif');
	margin-left: 20px;
}

li.s2 a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: norm;
	color: #0058b9;
	text-decoration: underline;
}

li.s3 {
	list-style-image: url('/bull3.gif');
	margin-left: 40px;
}

li.s3 a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: norm;
	color: #0058b9;
	text-decoration: underline;
}

.artena {
    FONT-SIZE: 11px;
    WIDTH: 240px;
    margin-left: 255px;
    padding-top: 15px;
}
	
.artena a {
	color: #0c6fc4;
}

#footer_links {
	width:100%;
	text-align:center;
}

#link_table {
	width:900px;
	margin:10px 0 0 250px;
}

div#link_table > p {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 30%;
    margin-right: 3%;
}

.mainbuttonl, .mainbuttonr {
    position: absolute;
    bottom: 10px;
    text-align: center;
    z-index: 100;
    width: 160px;
    height: 35px;
    background-color: #0d60bd;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: table;
}

.mainbuttonl {
    left: 10px;
}

.mainbuttonr {
    right: 10px;
}

.mainbuttonbl {
    margin-top: 7px;
    display: table-cell;
    vertical-align: middle;
}

.mainbuttonbl2 {
	margin-top:0px;
}

a.mainbuttona {
	font-weight:bold;
	font-size: 11px;
	color: #fff!important;
	text-decoration: none;
}

.bold {
	font-weight:bold;
}

.clear {
    clear: both;
}

#main_text {
	width:720px;
	text-align:justify;
}

#main_text span.bold {
	font-size:13px;
}

#nav {
    HEIGHT: 44px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    LINE-HEIGHT: 1;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
	text-align:center;
}

#nav UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	LINE-HEIGHT: 1; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none;
}

#nav A {
	DISPLAY: block;
	text-decoration:none;
}

#nav LI {
	FLOAT: left;
}

div#nav > ul {
    margin: 0;
    padding: 0;
    height: 44px;
	display: inline-block;
}

div#nav > ul > li {
    height: 100%;
    padding: 0;
    font: 12px tahoma,sans-serif;
    vertical-align: middle;
    border-right: 1px solid rgba(255, 255, 255, 0.4);
}

div#nav > ul > li:last-child {
    border: none;
}

div#nav > ul > li > a, div#nav > ul > li > span {
    color: #fff;
    text-decoration: none;
    background-color: inherit;
    font-size: 14px;
    display: block;
    padding: 15px 18px;
}

#nav > ul > li > ul > li {
	FLOAT: none;
	border-top:1px solid #1b68ba;
	padding:8px 10px;
	font:1.2em tahoma,sans-serif;
	display:none;
	text-align:left;
}

#nav > ul > li > ul > li a, #nav  > ul > li > ul > li span {
    text-decoration: none;
    color: #0c4db0;
    font: 13px tahoma,sans-serif;
}

#nav  > ul > li > ul > li a:hover, #nav  > ul > li > ul > li span {
	color:#0c4db0;
	background-color:inherit;
	text-decoration:underline;
}

#nav  > ul > li > ul {
	border-left:1px solid #1b68ba;
	padding:0px;
	margin:0px;
	list-style:none;
	background:url('/images/css/popup.gif') no-repeat 100% 100%;
	display:none; WIDTH: 180px; POSITION: absolute; top:44px;
	opacity: 0;
    transition: 1s
}

#nav > ul > li:hover ul {
	left: auto;
	display:block; opacity: 1;
}

#nav > ul > li:hover+.second_level {
	opacity: 1
}

#nav > ul > li.sfhover ul {
	left: auto
}

#nav > ul > li:hover ul li {
	display:block;
}

.block-links {
	position:relative; 
	margin-top:-90px; 
	margin-left:45px; 
	width: 181px; 
	background: url(/images/css/bl-bg.gif) center repeat-y; 
	color:#D8E6FF;
}

.block-links a {
	padding-right:25px;
	color:#E7EDF8;
	text-decoration:none;
}

.block-links a:hover {
	text-decoration:underline;
}

.bl-top {
	background: url(/images/css/bl-top.gif) top no-repeat; 
	position:relative;
}

.bl-bottom {
	padding:20px 0 20px 10px;
	background: url(/images/css/bl-bottom.gif) bottom no-repeat; 
	position:relative;
}

.bl-bottom p {
	color:#fff;
}

ul#menu2 {
	width:160px;
	margin:0;
}

ul#menu2 li {
	padding:0;
	background: url("/images/css/sub_li.gif") no-repeat scroll 5px 10px transparent;
}

ul#menu2 li a, ul#menu2 li span {
	padding:5px 5px 5px 0;
	margin-left:35px;
	text-align:left;
}

ul#menu2 b {
	color:white;
}

ul#menu2 li .second_level li {
    width: 100%;
    padding: 0px;
    background: url(/images/css/sub_li_li.jpg) no-repeat 50% 100%;
}

ul#menu2 li .second_level a, ul#menu2 li .second_level span {
    width: 105px;
    padding: 9px 0 10px 45px;
    color: #fff;
    background-color: inherit;
	margin-left:0;
}

ul#menu2 .second_level {
	background: url(/images/css/sub_ul2.jpg) repeat-y 0 0 ;
}

ul#menu2 li .second_level span {
	text-decoration:underline;
}

.phone_blok {
    float: right; 
    margin: 15px 0px 0 0;
    font-size: 14px;
    /* display: table-cell;*/
    padding-top: 65px;
}
.phone_mabil {
	display:none;
}

#icq {
	float:right;
	margin:60px 30px 0 0;
	font-size:14px;
}

#payment {
    margin-right: 20px;
    display: block;
    /* top: 360px; */
    right: 30px;
    margin-top: 0px;
    /* float: right; */
    width: 181px;
    /* position: absolute; */
}

.btn-payment, .faq  input[type="submit"] {
	margin: 15px 0px 3px 21px;
	color: white;
	width: 110px;
	height: 35px;
	background-color: #0d60bd;
	border-radius: 10px;
	cursor:pointer;
}

.inp-payment {
	border: 1px solid rgb(182, 211, 234);
	border-radius: 5px;
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	color: #333333;
	font-size: 11pt;
	height: 15px;;
	margin-left: 5px;
	width: 122px;
	padding: 2px 5px 1px 5px;
	text-align: right;
}

#price {
    margin-right: 20px;
    display: block;
    /* top: 540px; */
    right: 30px;
    margin-top: 18px;
    float: right;
    width: 181px;
    /* position: absolute; */
}
	
.form_price {
	font-size: 12px;
	margin: 0px 0px 8px 5px;
}

.inp-price {
	border: 1px solid rgb(182, 211, 234);
	border-radius: 5px;
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	color: #333333;
	font-size: 12px;
	height: 15px;
	width: 122px;
	padding: 2px 5px 1px 5px;
}
	
.txt-price {
	border: 1px solid rgb(182, 211, 234);
	border-radius: 5px;
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 1%,rgba(255,255,255,1) 12%);
	color: #333333;
	font-size: 12px;
	height: 70px;
	width: 122px;
	padding: 2px 5px 1px 5px;
}
	
.btn-choice {
	margin-left: 70px;
	background-color: #0d60bd;
	padding: 5px 7px 5px 7px;
	border-radius: 10px;
	color: white;
	font-size: 12px;
}
	
#inp-file{
	color: transparent;
	width: 137px;
	height: 27px;
	overflow: hidden;
}
	
#inp-file::-webkit-file-upload-button {
	visibility: hidden;
}
	
#inp-file::before {
	content: 'Прикрепить файл';
	display: inline-block;
	background: #0D60BD;
	color: white;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 5px 0px 5px 13px;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 12px;
	width: 122px;
	height: 14px;
}

#inp-file:hover::before {
	background: white;
	color: #0D60BD;
}

#inp-file:active::before {
	background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.added-files {
	font-size: 12px;
}

.img {
	margin:10px;
}

.img_left {
	float:left;
	margin:5px 20px 10px 0;
}

.img_right {
	float:right;
	margin:5px 0 10px 20px;
}

.center {
	text-align:center;
}

.vopros_otvet {
	border-bottom:1px #fff dashed;
}

.vopros_otvet  .vopros {
	padding: 15px 20px;
    display: block;
    overflow: hidden;
}

.vopros_otvet  .otvet {
	background-color: #dae1f4;
    display: block;
    padding: 15px 20px;
    overflow: hidden;
}

.chitat_otvet {
	margin:10px 0 0 ;
	overflow: hidden;
}

.vopros b , .otvet b{
	display:block;
}

.chitat {
	float:right;
}

.vrez1 {
	background-color: #dae1f4;
    display: block;
    padding: 15px 20px;
	margin:10px 0;
	text-align:justify;
	border-bottom: 1px #fff dashed;
	border-top: 1px #fff dashed;
}

.vrez2 {
	background: #fff;
	display: block;
    padding: 15px 20px;
	margin:10px 0;
	text-align:justify;
    border-top: 1px #0d60bd dashed;
    border-bottom: 1px #0d60bd dashed;	
}

.vrez3 {
    background: #0d60bd;
    display: block;
    padding: 15px 20px;
    margin: 10px 0;
    text-align: justify;
    border-bottom: 2px #ffffff dashed;
    border-left: 2px #ffffff dashed;
    box-shadow: 0px 0px 5px 1px #1c3e73;
    color: #fff;
}

.faq input[type="submit"]{
    margin: 15px auto ;
	display: block;

}

.faq-title {
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 19px;
    text-align: center;
    margin-top: 25px;
}

#drag_container, #tree_plus {
	z-index: 999;
}

.main-content {
	/*width: 890px;*/
    border-radius: 15px;
    background-color: #fff;
    padding: 18px;
    margin-left: 12px;
}

.main-content .marker {
    text-align: left!important;
    line-height: 24px!important;
    color: #232323;
    margin-bottom: 35px!important;
    font-size: 16px!important;
    margin-right: 30%!important;
    margin-left: 25px!important;
    display: block;
    padding-right: 16px!important;
    padding-left: 40px!important;
    border-left: solid 2px #0d60bd;
    margin-top: 34px!important;
}

.main-foto {
	float: right;
    width: 250px;
}

.main-content a {
    color: #1267b7!important;
}

.main-content p {
    text-align: left!important;
	line-height: 22px!important;
}
    
.new_block_in div {
	padding-top: 15px;
}

.vibor {
	padding: 20px 0 0px 20px!important;
}
	
.vibor li {
    list-style-type: none;
    width: 27%;
    padding: 2px 14px 2px 24px!important;
    background-color: inherit;
    text-align: center!important;
    background: none!important;
    display: inline-block;
}

.vibor img {
    margin: 0 auto;
    display: block;
    width: 60px;
}
.table-klients {
	font-size:0;
}
.table-klients > div {
    display: inline-table;
    width: 33%;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 25px;
	font-size:14px;
}

.table-klients > div > img {
    display: block;
    margin: 20px auto;
}

.main-content .center {
    text-align: center!important;
}
#cnt {
	clear: both;
}
.blok_none {
	display:none;
}
.blok_socsety .caption{
	font-size: 16px;
    color: #232323;
}
.blok_socsety {
    margin-left: 20px;
    text-align: center;
    margin-top: 20px;
	font-size:0;
}

#l_td .blok_socsety {
	max-width: 210px;
	overflow: hidden;
}

.item_socsety {
	display:inline-block;
	vertical-align:top;
    margin: 5px 3px;
}
.item_socsety::before {
    content: '';
    width: 30px;
    height: 30px;
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
}

.item_socsety.vk::before {
    background-image: url(/images/vk.svg);
	background-size: auto 35px;
}
.item_socsety.instagram::before {
    background-image: url(/images/instagram.svg);
	background-size: auto 30px;
}
.item_socsety.fb::before {
    background-image: url(/images/facebook.svg);
	background-size: auto 30px;
}
.footer_blok .blok_socsety {
	float:right;
	margin: 12px 246px 0 0;
}
.footer_blok .blok_socsety .caption, .main-content .blok_socsety .caption{
    font-size: 14px;
	vertical-align: middle;
    display: inline-block;
	margin-right: 10px;
}
.footer_blok .item_socsety, .main-content .item_socsety{
    vertical-align: middle;
}
.main-content .blok_socsety{
    margin: 0;
    text-align: left;
}
#vk_groups, .facebook {
	margin:0 0 10px 0;
}
#vk_groups {
	margin-left: 5px;
}

.yandex-vizitka{
	float: right;
	margin-right: 250px;
}

#to_up{
	position:fixed;
	bottom:50px;
	right:220px;
	cursor:pointer;
	display:none;
	z-index: 12;
}
#to_up img{
	height: 80px;
}
div.faq>p{
	text-align: center!important;
}
div.faq>form{
	width: max-content;
	margin: 0 auto;
}
